<?php
include_once $_SERVER['DOCUMENT_ROOT'] . '/include/shared-manual.inc';
$TOC = array();
$TOC_DEPRECATED = array();
$PARENTS = array();
include_once dirname(__FILE__) ."/toc/book.yaml.inc";
$setup = array (
  'home' => 
  array (
    0 => 'index.php',
    1 => 'PHP Manual',
  ),
  'head' => 
  array (
    0 => 'UTF-8',
    1 => 'uk',
  ),
  'this' => 
  array (
    0 => 'ref.yaml.php',
    1 => 'Yaml Функції',
    2 => 'Yaml Функції',
  ),
  'up' => 
  array (
    0 => 'book.yaml.php',
    1 => 'Yaml',
  ),
  'prev' => 
  array (
    0 => 'yaml.callbacks.emit.php',
    1 => 'Emit callbacks',
  ),
  'next' => 
  array (
    0 => 'function.yaml-emit.php',
    1 => 'yaml_emit',
  ),
  'alternatives' => 
  array (
  ),
  'source' => 
  array (
    'lang' => 'en',
    'path' => 'reference/yaml/reference.xml',
  ),
  'history' => 
  array (
  ),
  'extra_header_links' => 
  array (
    'rel' => 'alternate',
    'href' => '/manual/en/feeds/ref.yaml.atom',
    'type' => 'application/atom+xml',
  ),
);
$setup["toc"] = $TOC;
$setup["toc_deprecated"] = $TOC_DEPRECATED;
$setup["parents"] = $PARENTS;
manual_setup($setup);

contributors($setup);

?>
<div id="ref.yaml" class="reference">
 <h1 class="title">Yaml Функції</h1>

 



































<h2>Зміст</h2><ul class="chunklist chunklist_reference"><li><a href="function.yaml-emit.php">yaml_emit</a> — Returns the YAML representation of a value</li><li><a href="function.yaml-emit-file.php">yaml_emit_file</a> — Send the YAML representation of a value to a file</li><li><a href="function.yaml-parse.php">yaml_parse</a> — Parse a YAML stream</li><li><a href="function.yaml-parse-file.php">yaml_parse_file</a> — Parse a YAML stream from a file</li><li><a href="function.yaml-parse-url.php">yaml_parse_url</a> — Parse a Yaml stream from a URL</li></ul>
</div>
<?php manual_footer($setup); ?>